все параметры
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Источник:  ]

Пакет: qpdfview-ps-plugin (0.4.18-1) [debports]

Ссылки для qpdfview-ps-plugin

Screenshot

Ресурсы Debian:

Исходный код :

Не найден

Сопровождающие:

Внешние ресурсы:

Подобные пакеты:

tabbed document viewer - PostScript plugin

qpdfview is a simple tabbed document viewer which uses the Poppler library for PDF rendering and CUPS for printing and provides a clear and simple Qt graphical user interface. Support for the DjVu and PostScript formats can be added via plugins.

This plugin adds support for the PostScript format.

Другие пакеты, относящиеся к qpdfview-ps-plugin

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка qpdfview-ps-plugin

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
alpha (неофициальный перенос) 28,1 Кб90,0 Кб [список файлов]